PwnageTool 3.1.3 vrijgegeven: jailbreak voor iPhone 3GS en iPod touch 2G

Het iPhone Dev Team heeft PwnageTool 3.1.3 uitgebracht. Daarmee is het mogelijk om de iPhone 3GS en iPod touch 2G, voorzien van iPhone OS 3.1, te jailbreaken. Unlocken is nog steeds niet mogelijk.
Gonny van der Zwaag - · Laatst bijgewerkt:

Het iPhone Dev Team heeft de Mac-versie van PwnageTool uitgebracht voor iPhone OS 3.1. Het is bedoeld voor de iPhone 3GS en de iPod touch 2G. Er gelden wel een paar beperkingen. Om de iPhone 3GS en de iPod touch 2G te kunnen jailbreaken heb je toestellen nodig die met OS 3.0 of 3.0.1 zijn gepwned. Een iPhone 3GS of iPod touch 2G die meteen vanuit de doos al voorzien waren van OS 3.1 zijn op deze manier niet te jailbreaken.

Als je voor een unlock afhankelijk bent van ultrasn0w (dit geldt ook voor de iPhone 3G), dan moet je een .ipsw-bestand gebruiken dat met deze nieuwe versie van PwnageTool is gemaakt. We hebben nog geen bevestiging dat tethering werkt. Wel is zeker dat PwnageTool 3.1.3 niet geschikt is voor de pas gelanceerde iPod touch 3e generatie.

Het torrentbestand voor PwnageTool 3.1.3 is hier te vinden (The Pirate Bay lijkt momenteel overbelast). Er komen onofficiële mirrors beschikbaar, waar je de bestanden rechtstreeks kunt downloaden. Een Windows-versie is op dit moment nog niet beschikbaar. Het is op dit moment onzeker of er op korte termijn wel een unlock voor de iPhone 3GS met officiële OS 3.1 beschikbaar komt.

Teamlid MuscleNerd heeft vandaag via Twitter al een hoop mensen beantwoord die specifieke vragen hadden of ze PwnageTool 3.1.3 nu moeten gebruiken.

Voor vragen en support kun je terecht in ons jailbreak-forum.

Mirror(s) Pwnage Tool 3.1.1

Meer info: iPhone Dev Team: All aboard the update train

Suggestie hoe we dit artikel kunnen verbeteren? Laat het ons weten!

Informatie

Laatst bijgewerkt 23 april 2013, 13:51
Categorie Jailbreak

Reacties zijn gesloten voor dit artikel.